/* Reset default styles */
* {
  font-family: Arial, sans-serif;
  max-width: 800px;
  margin: 0px auto;
  line-height: 1.8;
}

h1,
h3 {
  font-family: Arial, sans-serif;
  line-height: 1.4;
}

.grid {
  display: grid;
}

.walk-var {
  font-weight: bold;
  text-decoration: underline;
}

.density {
  color: #572d92;
}

.proximity {
  color: #d74c05;
}

.e-mix {
  color: #1d6bb0;
}

.eh-mix {
  color: #107937;
}

#walkability_legend,
#density_legend,
#proximity_legend,
#employment_legend,
#household_legend {
  margin-top: 20px;
}

.line1,
.line2 {
  display: flex;
  justify-content: center;
}

.map-panel {
  width: 100%;
  height: 100%;
}

/* Container styling for layout */
.container {
  max-width: 800px;
  margin: 2rem auto;
  font-family: Arial, sans-serif;
}

#tooltip {
  position: absolute; /* So we can move it with the cursor */
  padding: 10px;
  background: white;
  border: 1px solid #ddd;
  border-radius: 4px;
  pointer-events: none; /* Prevent tooltip from interfering with mouse events */
  font-size: 12px;
}
